/* *******************************************************************************************************
   TABELLE
   *******************************************************************************************************/

/*-----------------------------------------------
tabella generica
-----------------------------------------------*/
.grid {
	border-collapse:collapse;
	table-layout:fixed;
	font-size:11px;
}
.grid th {
	text-align:left;
	font-weight:normal;
	empty-cells:show;
	overflow:hidden;
	padding-left:2px;
	padding-top:3px;
	padding-right:2px;
	padding-bottom:3px;
	border:1px solid #C4C4C4;
	color:#4C4C4C;
	background-color:#DBDBDB;	
}
.grid td {
	empty-cells:show;
	overflow:hidden;
	padding-left:2px;
	padding-top:3px;
	padding-right:2px;
	padding-bottom:3px;
	border:1px solid #C4C4C4;
}
.grid tr.even {
	background:#ffffff
}
.grid tr.odd {
	background:#f2f2f2
}
.grid tr:hover {
	background:#EFF7FF;
}

/*-----------------------------------------------
tabella usata per form di input
-----------------------------------------------*/
.ftable {
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
	font-size:11px;
}
.ftable tr.first-row{
	border-top:1px solid #d0d0d0;
}
.ftable td {
	empty-cells:show;
	overflow:hidden;
	background-color:#f0f0f0;
	border-left:1px solid #d0d0d0;
	border-right:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	padding:5px;
	vertical-align:top;
	color:#0572D7;
}
.ftable td.err {
	background-color:red;
	color:#ffffff;
}
div.label {
	padding-bottom:1px;
}
